A free fan-made modification for Age of Empires III

  • 1
  • 3
  • 4
  • 5
  • 6
  • 7
  • 10
 
User avatar
danielpereira
Topic Author
Rum Corpsman
Rum Corpsman
Posts: 178
Joined: Tue Jul 26, 2016 11:37 am
Location: The Republic of São Paulo
Contact:

Re: Updating Wars of Liberty

Tue Sep 06, 2016 3:24 pm

vuquangthai wrote:
i have updated my Java enviroment, but why my patch 1.07 didn't work and how can fix this? 

Hello!

The error you are getting is a server-side connection error. All I can recommend you is try to see if your AV or Firewall is blocking the updater. If they aren't, and you also have difficulties to access WoL's website, then you live in a place in which, for some reason, the server where both the site and the patches are hosted can't be accessed. So, you'll have to install patch 1.0.6 (in case you don't have it) and 1.0.7 manually. Both links can be found at the first post of this thread ^^
Image
 
User avatar
puks_
Trapped Settler
Trapped Settler
Posts: 9
Joined: Mon Aug 29, 2016 2:51 am

Re: Updating Wars of Liberty

Wed Sep 07, 2016 12:05 am

When installing the updater manually for example. I installed v1.0.6 manually ok, but am away now. Will I have a problem if I miss an update like V1.0.7 if V1.0.8 comes out. my question is do I have to install each update in series or can one be missed. It looks like you would have version mismatches if you missed a manual update.
 
User avatar
vuquangthai
Wandering Settler
Wandering Settler
Posts: 13
Joined: Tue Sep 06, 2016 8:15 am
Location: Viet Nam

Re: Updating Wars of Liberty

Wed Sep 07, 2016 2:43 am

danielpereira wrote:
vuquangthai wrote:
i have updated my Java enviroment, but why my patch 1.07 didn't work and how can fix this? 

Hello!

The error you are getting is a server-side connection error. All I can recommend you  is try to see if your AV or Firewall is blocking the updater. If they aren't, and you also have difficulties to access WoL's website, then you live in a place in which, for some reason, the server where both the site and the patches are hosted can't be accessed. So, you'll have to install patch 1.0.6 (in case you don't have it) and 1.0.7 manually. Both links can be found at the first post of this thread ^^

hi. 
i live in Vietnam and i must use fake IP to access the forum.
i have installed patch 1.0.6 manually. after installed patch 1.0.7 manually, i run ""107_postupdate.bat" and here is it :( . what happen???
Image
 
User avatar
danielpereira
Topic Author
Rum Corpsman
Rum Corpsman
Posts: 178
Joined: Tue Jul 26, 2016 11:37 am
Location: The Republic of São Paulo
Contact:

Re: Updating Wars of Liberty

Wed Sep 07, 2016 3:26 am

vuquangthai wrote:
hi. 
i live in Vietnam and i must use fake IP to access the forum.
i have installed patch 1.0.6 manually. after installed patch 1.0.7 manually, i run ""107_postupdate.bat" and here is it :( . what happen???


Oh, well, it looks like that the .bat is messed up. Sorry for that! I have fixed it, but you don't need to re-download the file: this .bat only did general cleanup in the folder, and the patch is completely playable and compatible with multiplayer, even if not all steps were completed ^^
Image
 
User avatar
Dr_Roach
Missionary
Missionary
Posts: 43
Joined: Sat Sep 03, 2016 5:44 pm

Re: Updating Wars of Liberty

Sun Sep 11, 2016 7:59 pm

Also, when using the manual version, if I have another patch installed do I just install it over the previous one? (i.e. if I have 1.06, and I'm updating to 1.07, can I just install it over 1.06? Or do I have to revert to backups?)
Nothing is truly black nor white, only varying shades of gray...
I can make random maps on request, but nothing too complex. PM me if you want a simple job done.
 
User avatar
danielpereira
Topic Author
Rum Corpsman
Rum Corpsman
Posts: 178
Joined: Tue Jul 26, 2016 11:37 am
Location: The Republic of São Paulo
Contact:

Re: Updating Wars of Liberty

Mon Sep 12, 2016 2:23 am

Dr_Roach wrote:
Also, when using the manual version, if I have another patch installed do I just install it over the previous one? (i.e. if I have 1.06, and I'm updating to 1.07, can I just install it over 1.06? Or do I have to revert to backups?)

Hello!
The manual install patches are, technically, "designed" to be installed over each other, so, yes ^^
Image
 
Marco Morosi
Pet Orangutan
Pet Orangutan
Posts: 1
Joined: Sat Oct 01, 2016 10:57 pm

Re: Updating Wars of Liberty

Sat Oct 01, 2016 11:01 pm

Yo descargue el parche, pero no se como intalarlo alguien que me ayude con este problema??
 
User avatar
danielpereira
Topic Author
Rum Corpsman
Rum Corpsman
Posts: 178
Joined: Tue Jul 26, 2016 11:37 am
Location: The Republic of São Paulo
Contact:

Re: Updating Wars of Liberty

Mon Oct 03, 2016 11:45 am

Marco Morosi wrote:
Yo descargue el parche, pero no se como intalarlo alguien que me ayude con este problema??

Hello!

First of all, sorry if I sound harsh, but, since this particular section is directed to english speakers, I would like to advise you to refrain from posting in other languages, without providing a translation, here :)
If you want to ask for help in Spanish, you can ask it in the Spanish subforum ^^

Anyway, have you tried to use the updater? If so, did you get any error?
Image
 
User avatar
rama.narendra
Roto
Roto
Posts: 15
Joined: Sun Aug 28, 2016 12:28 pm
Location: Indonesia

Re: Updating Wars of Liberty

Sat Nov 19, 2016 3:38 pm

Is there any way to check the current WOL version that i have?
Waiting for BBCF on PC...
Still waiting...
 
User avatar
UnstoppableStreletsy
Mehal Sefari
Mehal Sefari
Posts: 195
Joined: Fri Aug 26, 2016 8:25 pm

Re: Updating Wars of Liberty

Thu Nov 24, 2016 8:53 pm

Yes, just run the updater again and it will display the current version.
  • 1
  • 3
  • 4
  • 5
  • 6
  • 7
  • 10

Who is online

Users browsing this forum: No registered users and 1 guest